# openLKB Slides

พวกเราคือชุมชน***อย่างไม่เป็นทางการ***ที่จัดตั้งขึ้นมาเพื่อสนับสนุนเพื่อน ๆ ของเราที่ [KMITL](https://www.kmitl.ac.th/) ในการสำรวจโลกแห่งซอฟต์แวร์เสรี หรือเทคโนโลยีเปิดอื่น ๆ ที่เกี่ยวข้อง

 # คอนเทนต์สุดพิเศษสำหรับชุมชน

พวกเราจะมีการจัดทำเนื้อหาที่***อาจ***มีประโยชน์กับการเรียนบางวิชาใน[ภาควิชาวิศวกรรมคอมพิวเตอร์](https://www.ce.kmitl.ac.th/) โดยจะมีการนำซอฟต์แวร์เสรี หรือเทคโนโลยีเปิดอื่น ๆ ที่เกี่ยวข้องมาประยุกต์ใช้ในการแก้ปัญหา หรือเพิ่มคุณภาพชีวิตในการเรียนและเผยแพร่ข้อมูลในรูปแบบงานนำเสนอที่นี่

*ไม่มีการรับประกันว่าเนื้อหาเสริมในที่นี้จะเกี่ยวข้องกับเนื้อหาเรียนที่มีอยู่ในหลักสูตรแต่อย่างใด*

### Go fight System Platform Administration ไปด้วยกัน

- [Disk Partitioning and Bootloader](Disk%20Partitioning%20and%20Bootloader.pdf)
- [Getting Started with Linux](Getting%20Started%20with%20Linux.pdf)

### Fight Computer Organization and Architecture Together

- [Control your Raspberry Pi remotely with DWService](Control%20your%20Raspberry%20Pi%20remotely.pdf)
- [Raspberry Pi on enterprise networks with NetworkManager](Raspberry%20Pi%20on%20enterprise%20networks.pdf)
- [Sync folders between a Raspberry Pi and your PC with Syncthing](Sync%20folders%20between%20a%20Raspberry%20Pi%20and%20your%20PC.pdf)

### Fun with Open Source Software Ecosystem (Community)

- [#0 - โอเพนซอร์สคืออะไร และทำไมมันถึงสำคัญ](%E0%B9%82%E0%B8%AD%E0%B9%80%E0%B8%9E%E0%B8%99%E0%B8%8B%E0%B8%AD%E0%B8%A3%E0%B9%8C%E0%B8%AA%E0%B8%84%E0%B8%B7%E0%B8%AD%E0%B8%AD%E0%B8%B0%E0%B9%84%E0%B8%A3%20%E0%B9%81%E0%B8%A5%E0%B8%B0%E0%B8%97%E0%B8%B3%E0%B9%84%E0%B8%A1%E0%B8%A1%E0%B8%B1%E0%B8%99%E0%B8%96%E0%B8%B6%E0%B8%87%E0%B8%AA%E0%B8%B3%E0%B8%84%E0%B8%B1%E0%B8%8D.pdf)
- [#1 - ดูวิดีโอไร้โฆษณากวนใจไปกับ Invidious](%E0%B8%94%E0%B8%B9%E0%B8%A7%E0%B8%B4%E0%B8%94%E0%B8%B5%E0%B9%82%E0%B8%AD%E0%B9%84%E0%B8%A3%E0%B9%89%E0%B9%82%E0%B8%86%E0%B8%A9%E0%B8%93%E0%B8%B2%E0%B8%81%E0%B8%A7%E0%B8%99%E0%B9%83%E0%B8%88%E0%B9%84%E0%B8%9B%E0%B8%81%E0%B8%B1%E0%B8%9A%20Invidious.pdf)
### อื่น ๆ

- [Improving accessibility data on OpenStreetMap](Improving%20accessibility%20data%20on%20OpenStreetMap.pdf) (Barcamp Session, Bangkok Open Source Hackathon @ Cleverse HQ, 20230226)

# ของฝากเล็ก ๆ น้อย ๆ สำหรับทุกท่าน

พวกเราได้เผยแพร่เทมเพลตสำหรับงานนำเสนอของพวกเราในรูปแบบ OpenDocument Presentation (.odp) ที่ได้รับแรงบันดาลอย่างหนักมาจากสไตล์ของ GNOME Adwaita สามารถแก้ไขและนำไปใช้ต่อได้ภายใต้สัญญาอนุญาต CC-BY-SA 4.0

### Preview สำหรับเทมเพลตของเรา

<div class="photoGrid">
  <div class="col">
    <img width=45% src="https://forge.techtransthai.org/techtransthai/openlkb-slides/raw/branch/media-preview/template/1.png">
    <img width=45% src="https://forge.techtransthai.org/techtransthai/openlkb-slides/raw/branch/media-preview/template/2.png">
  </div>
  <div class="col">
    <img width=45% src="https://forge.techtransthai.org/techtransthai/openlkb-slides/raw/branch/media-preview/template/3.png">
    <img width=45% src="https://forge.techtransthai.org/techtransthai/openlkb-slides/raw/branch/media-preview/template/4.png">
  </div>
  <div class="col">
    <img width=45% src="https://forge.techtransthai.org/techtransthai/openlkb-slides/raw/branch/media-preview/template/5.png">
    <img width=45% src="https://forge.techtransthai.org/techtransthai/openlkb-slides/raw/branch/media-preview/template/6.png">
  </div>
</div>

สามารถ Attribute เทมเพลตของเราได้ดังนี้

	เทมเพลตงานนำเสนอโดยชุมชน TechTransThai https://www.techtransthai.org/
	ภายใต้สัญญาอนุญาต CC-BY-SA 4.0 https://creativecommons.org/licenses/by-sa/4.0/
	

<div align="center">

Not affiliated nor endorsed by the KMITL officials.

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a>
</div>
